## jumbo 6.0%2Bdfsg

=== debian/control ===
Source: jumbo
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 libcmlxom-java,
 libcommons-io-java (>= 2.0.1),
 libcommons-math-java (>= 2.2),
 libeuclid-java,
 liblog4j1.2-java (>= 1.2.16),
 libmaven-javadoc-plugin-java (>= 3.0.1),
 libxom-java,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/jumbo.git
Vcs-Browser: https://salsa.debian.org/java-team/jumbo
Homepage: https://github.com/BlueObelisk/jumbo6

Package: libjumbo-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java library for processing CML
 JUMBO is a library which validates and supports CML Schema.
