## jumbo 6.0+dfsg

=== debian/changelog ===
jumbo (6.0+dfsg-2) unstable; urgency=medium

  * Describe fix-override.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 17 Oct 2022 02:57:11 -0400

jumbo (6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.0+dfsg
  * Exclude docs/ directory which contains non-free files.

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Oct 2022 03:14:24 -0400

jumbo (6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1021395)

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Oct 2022 10:11:40 -0400
