=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/BlueObelisk/jumbo6/tags \
 (?:.*?/)?jumbo-@ANY_VERSION@@ARCHIVE_EXT@
